<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="LLQ_HomeBottomBarView" customModule="PrivateBrowser" customModuleProvider="target">
            <connections>
                <outlet property="bottomConstraint" destination="HGs-4V-0Hq" id="l0M-2l-xDZ"/>
                <outlet property="contentView" destination="iN0-l3-epB" id="YvM-06-VUV"/>
                <outlet property="forwardButton" destination="uyh-wo-I27" id="ZKj-jc-LTe"/>
                <outlet property="homeButton" destination="wdI-h5-T0R" id="Na0-Ku-4um"/>
                <outlet property="previousButton" destination="Vm2-lo-Lje" id="3c1-jt-n8a"/>
                <outlet property="windowsButton" destination="CwY-OE-kxG" id="v8E-X7-Zgy"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="422" height="84"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="hJr-Ir-3oQ">
                    <rect key="frame" x="32" y="35" width="358" height="30"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Vm2-lo-Lje">
                            <rect key="frame" x="0.0" y="3" width="24" height="24"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="icon_bottom_bar_previous"/>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uyh-wo-I27">
                            <rect key="frame" x="111.5" y="3" width="24" height="24"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="icon_bottom_bar_forward"/>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="wdI-h5-T0R">
                            <rect key="frame" x="222.5" y="3" width="24" height="24"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="icon_bottom_bar_home"/>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="CwY-OE-kxG">
                            <rect key="frame" x="334" y="3" width="24" height="24"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="icon_bottom_bar_windows"/>
                        </button>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="2jG-B3-zDY"/>
                    </constraints>
                </stackView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="hJr-Ir-3oQ" secondAttribute="bottom" constant="19" id="HGs-4V-0Hq"/>
                <constraint firstItem="hJr-Ir-3oQ" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="32" id="Hi8-qb-bPO"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="hJr-Ir-3oQ" secondAttribute="trailing" constant="32" id="eaR-2W-OFe"/>
                <constraint firstItem="hJr-Ir-3oQ" firstAttribute="top" relation="greaterThanOrEqual" secondItem="iN0-l3-epB" secondAttribute="top" constant="19" id="fgh-49-MVf"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="137.68115942028987" y="-189.50892857142856"/>
        </view>
    </objects>
    <resources>
        <image name="icon_bottom_bar_forward" width="24" height="24"/>
        <image name="icon_bottom_bar_home" width="24" height="24"/>
        <image name="icon_bottom_bar_previous" width="24" height="24"/>
        <image name="icon_bottom_bar_windows" width="24" height="24"/>
    </resources>
</document>
